RubyGems Navigation menu

bosh-core 1.2905.0

Bosh::Core provides things BOSH needs to exist

Versions:

  1. 1.3262.24.0 - November 02, 2016 (6.5 KB)
  2. 1.3262.4.0 - July 21, 2016 (6.5 KB)
  3. 1.3262.0 - June 24, 2016 (6.5 KB)
  4. 1.3232.24.0 - November 02, 2016 (6.5 KB)
  5. 1.3232.14.0 - July 21, 2016 (6.5 KB)
  6. 1.2905.0 - March 28, 2015 (6.5 KB)
Show all versions (349 total)

Runtime Dependencies (2):

  • gibberish ~> 1.2.0
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Pivotal

    SHA 256 checksum:

    d0d9181a5e693d4978643c160dab07f83ed76fbba26f9a50b9c2057fc6288639

    Total downloads 650,359

    For this version 2,470

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9.3

    Links: